/* -------------------------------------------------------------------------------------------------*/
/* HOME PAGE MENU 
/* -------------------------------------------------------------------------------------------------*/

#homepagemenu 
{ 	font-size:90%;	
	top:-2px; /*counteract 2px top border*/
	}

#homepagemenu h2
{
	background-image:url(img/CAAPanelArrow.gif);
	background-repeat:no-repeat;
	background-position: 2px 5px;
	font-size:100%;
	margin: 0px 0px 0px 0px;
	padding:5px 5px 5px 5px;
	border-top: 2px solid #ffffff;
	text-indent: 15px;
	text-align:left;
}

#homepagemenu .bg1{ background-color: #d8e4f1; }
#homepagemenu .bg2{ background-color: #E5E5E5; }

#homepagemenu ul
{
	padding-left: 0px;
	text-align: left;
	list-style-type: none;
	margin: 0px 0px 10px 8px;	
}

#homepagemenu li{
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

#homepagemenu a{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border:0px solid #B0B0B0;
	text-align:left;
	vertical-align: middle;
	color:#000000;
}

/* -------------------------------------------------------------------------------------------------*/
/* HOME PAGE NEWS TAB 
/* -------------------------------------------------------------------------------------------------*/

#NewsTab
{
	float:left;
	width:470px; 
	margin-left:0px; 
	margin-top:1.1em;
	}
	
.NewsTabFrame 
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.NewsTabStrip 
{
	margin: 0px 0px 0px 0px;
	padding: 0.6em 0px 0.3em 0px;
	border-left:solid 0.1em #d8e4f1;
	border-right:solid 0.1em #d8e4f1;
}

.NewsTabStrip li
{
	list-style:none;
	display:inline;
	margin:0px 5px 0px 0px;
	font-weight:bold;
	}
					
.NewsTabStripUnselectedTab					
{
	background-color:#E5E5E5;
	padding: 0.2em 10px 0.4em 10px;
	}

.NewsTabStripSelectedTab
{	background-color:#d8e4f1;
	padding: 0.5em 10px 0.4em 10px;
}

.NewsTabStripSelectedTab h2
{	
	 display:inline;
} 

.NewsTabStrip li A:link, A:visited, A:active 
{
	color: #000000; 
	text-decoration: none
}

.NewsTabStrip li A:hover 
{
	color: #000000; 
	text-decoration: underline
}	

.NewsItemList 
{
	background-color:#d8e4f1; 
	margin:0px 0px 0px 0px;
	padding: 0.3em 0px 0px 0px; 
	height:17.4em;
	width:470px;
	overflow:auto; 	
}

.NewsItemList li 
{
	list-style:none; 
	margin: 0px 10px 0px 10px;
	padding: 0.7em 0px 0.7em 0px;
	background-color:#d8e4f1;
	border-bottom:solid 0.2em white; 
}

.NewsItemList A:link, A:visited, A:active 
{
	color: #000000; 
	text-decoration: none
}

.NewsItemList A:hover 
{
	color: #000000; 
	text-decoration: underline
}		
	
.NewsItemDate 
{
	color: #969696; 
	font-size:80%; 
	margin-left:5px;
}

LI.MoreNews
{
	text-align:right;
	background-position:435px 5px;
	background-repeat:no-repeat;
	background-image:url(img/CAAPanelArrow.gif);
	padding-right:20px;
	
}

/* -------------------------------------------------------------------------------------------------*/
/* EXTENSIONS OF DEFAULT FORMATTING
/* -------------------------------------------------------------------------------------------------*/

.PanelItem {
	height:7.3em;}
	